Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

Cisco CallManager 3.3.3 does not recognize the Cisco IP phone 7970, and the 7970 IP phone option is not present in the device defaults section of the Cisco CallManager

Core Issue

Cisco CallManager 3.3.3 with SR2 and later support the Cisco IP phone 7970.

For more information, refer to the Cisco    CallManager Configuration section of Setting Up the Cisco IP Phone.

Resolution

The Cisco CallManager Compatibility Matrix shows that the Cisco IP phone 7970 is supported with SR2 in Cisco CallManager 3.3.3.

You must upgrade to a newer service release of Cisco CallManager 3.3.3 in order to support the Cisco IP phone 7970 in the device type. The latest version available is Cisco CallManager 3.3(3)sr4a. You candownload Cisco CallManager 3.3(3)sr4a from the Software Download-Cisco CallManager Version 3.3.

For related known problems, refer to Cisco bug ID CSCed90237.

445
Views
0
Helpful
0
Comments